acinclude.m4
aclocal.m4
Makefile
Makefile.in
Makefile.am
libtool
config.h
config.h.in
stamp-h.in
configure
stamp-h*
conftest.c
conftest
build
inst-apps
configure.in
configure.files
subdirs
autom4te*.cache
Makefile.rules.in
MakeVars.in
.autoconf_trace
